/*  
Theme Name: Neo High Scores
Theme URI: http://www.theycallmebrian.com
Version: 1.1
Description: No High Scores reinvented. 
Author: Brian Rowe
Author URI: http://www.theycallmebrian.com
Template: StandardTheme_272
*/

@import url("../StandardTheme_272/style.css");

/* ********************************************** */
/* Default Styles and Hyperlinks */
/* ********************************************** */

body {background: #efefef; font: 12px 'Nobile', Helvetica, Arial, sans-serif; line-height: 1.5; color: #333; }
h1, h2, h3, h4, h5, h6 {margin: 0; font-family: 'Nobile', Helvetica, Arial, sans-serif; color: #000;}

/* URLs and Hyperlinks */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {text-decoration: none;}
a:link, a:visited  { color: #0B95FF; text-decoration: none; }
a:hover  { color: #cc6600; }

/* ********************************************** */
/* Core Site Design and General Appearance */
/* ********************************************** */

/* Columns */
.col-full {width: 985px; margin: 0 auto;}

/* ********************************************** */
/* Navigation, Drop-Down Menus */
/* ********************************************** */

.navigation {display: block; margin-left: auto; margin-right: auto; width: 985px; text-transform: uppercase; font-size: 20px; background: #050505; padding: 5px 10px; box-shadow: 0 0 15px #7b5566; }

/* Drop-Down Menus */
.nav li ul li a {width: 148px; line-height: 24px!important; font-size: 14px; color: #555!important; padding: 10px 0 0 10px;}
.nav li ul ul {margin: -30px 0 0 158px!important;}

/* Top Page Navigation */
.nav a:link, .nav a:visited {display: block; z-index: 100; padding: 4px 20px 0 0; line-height: 24px; text-decoration: none; color: #35A2FF;}
.nav a:hover {color: #fff;}
.nav li ul a:hover {color: #000!important; background: #d8d8d8;}

/* ********************************************** */
/* Header, Logo, Search, Top Level */
/* ********************************************** */

#header {padding: 0px; clear: both; position: relative;}

/* ********************************************** */
/* Top Advertisment */
/* ********************************************** */

#top-banner {margin-top: 10px; float: right; }

/* ********************************************** */
/* Main Content Area */
/* ********************************************** */

#main {width: 640px;}

/* Full Width Content Area */
#main.fullwidth {width: 985px;}

/* General styles for all post-related containers */
.post, .author_info, #comments, #no-comments, #pings, #respond, .more_entries { width: 100%; }

/* ********************************************** */
/* Sidebar */
/* ********************************************** */

#sidebar {width: 310px; overflow: hidden;}

/* ********************************************** */
/* Footer */
/* ********************************************** */

#footer .navigation { border-bottom: none !important; width: 650px; }

/* ********************************************** */
/* Posts, Post-Meta, Breadcrumbs */
/* ********************************************** */

.post { position: relative; margin: 0 0 20px 0; padding: 10px; background: #fff; min-height: 100px; overflow: hidden; }

.post .title, .post .title a:link {width: 635px; position: relative; margin: 0px 0px 0px 0px; padding-left: 5px; color: #fff; background: #000; font-size: 24px; text-transform: none; text-shadow: 0px 0px 20px #35B1FF; }
.post .title a:hover {text-decoration: none; text-shadow: 0px 0px 20px #cc6600; }

/* Post Meta */
.post-meta { font-size: 12px; width: 635px; position: relative; margin: 0 0 15px 0; padding: 0 0 10px 5px; color: #fff; border-bottom:5px solid #888; background: #000; }
.post-meta .the_author {font-style: italic;}
.post-meta .the_time {}
.post-meta .the_category {}
.post-meta .the_comment_link {}
.post-meta .the_post_permalink a { width: 16px; height: 16px; }
.post-meta .the_post_permalink a img { border: 0; }

/* ********************************************** */
/* Author Information */
/* ********************************************** */
.author_info {position: relative; margin: 0 0 20px 0; padding: 10px 10px 5px 10px; background-color: #fff; width: 640px; }

/* ********************************************** */
/* Tweetmeme Button */
/* ********************************************** */

/* Share Post */
.sharepost { background: transparent; float:left; margin-right:10px; position:fixed; margin-left:-75px; width: 60px; z-index: 1; }
.sharepost-right {  background: transparent; float:left; margin-right:10px; position:fixed; margin-left: 45em; width: 60px; z-index: 1; }
.sharer { padding: 5px; margin: 0 0 5px 0; }
#twitter-sharer { padding: 3px; }
#twitter-sharer iframe { width: 55px !important; }
#stumbleupon-sharer { padding: 0 6px 4px 6px; }
#googleplus-sharer { padding: 0 6px 6px 6px; }

/* ********************************************** */
/* Post Entry, Typographic Elements */
/* ********************************************** */

/* Image */
.entry img  { border: none; }

/* Blockquote Element */
.entry blockquote {padding: 10px 20px; color: #444; font-style: italic; font-size: 13px;}
.entry blockquote p {}

/* ********************************************** */
/* Post Pagination */
/* ********************************************** */

/* Newer, Older Entries */
.more_entries { background: #fff; border: 0; margin-top: 0px; padding: 10px 0; }
.more_entries a {display: block; margin: 0 0 0 0; text-transform: uppercase; text-decoration: none; }
.more_entries .wp-pagenavi a:link, .more_entries .wp-pagenavi a:visited { padding: 4px 4px !important; }

/* ********************************************** */
/* Widgets */
/* ********************************************** */

.widget {margin: 0 0 8px 0; padding: 5px; background: #fff;}
.widget h3 {border-bottom: 5px solid #888; margin: 0; padding: 0px 0px 0px 5px; text-transform: none; color: #fff; background: #000; }

/* Unordered List */
.widget ul {clear: both;}
.widget ul li { border-top: 1px solid #000; display: block; line-height: 12px; color: #000; }
.widget ul li:first-child { border-top: none; }
.widget ul li ul li:first-child { border-top: 1px solid #000;}
.widget ul li ul li ul li:first-child { border-top: 1px solid #000;}
.widget ul li a:link, .widget ul li a:visited { text-decoration: none;}
.widget ul li a:hover {color: #cc6600; text-decoration: none;}
.widget ul ul {padding: 0 0 0 15px; border-top: none;}

/* Recent Comments, Twitter Reset */
.widget_recent_comments li, #twitter li {border-bottom: 1px solid #000; padding: 6px 0 6px 10px; line-height: 18px;}
.widget_recent_comments li a, #twitter a {color: #005a8c!important; display: inline; padding: 0; line-height: 18px!important; background: none!important; border: none!important;}
.widget_recent_comments li a:hover {color: #cc6600; }

/* Forms */
#searchform  {margin: 15px 0 0 0; }
input#s, input.field  { border: 1px solid #b0b0b0; float: left; width: 216px; padding: 5px 0 5px 5px; }
input#s:focus, input.field:focus  { border: 1px solid #333333; }
input.submit { background-color: #101010; display:block; float: right; line-height: 17px; border: none; padding: 4px 5px; color: #fff; text-transform: uppercase; font-size: 12px; }
input.submit:hover { background-color: #333; }
.widget .screen-reader-text  { display: none; }

/* ********************************************** */
/* Comments */
/* ********************************************** */

#no-comments, #comments {position: relative; width: 640px; margin: 0 0 20px 0; padding: 20px 10px; background-color: #fff; }

/* Comment Form */
#respond {margin: 15px 0 0 0; padding: 10px 10px; background-color: #fff; width: 640px; }
#commentform label { font-size: 11px; text-transform: uppercase; font-weight: bold;}
#commentform textarea {width: 95%!important; padding: 5px; border: 5px solid #000;}

/* ********************************************** */
/* Feature Window */
/* ********************************************** */

.nhswindow { width: 984px; height: 134px; margin: 0 auto; overflow: hidden; margin-top: 10px; }
.nhswindow ul { list-style: none; }
.nhswindow li { width: 246px; display: inline; float: left; }
.nhswindow a {}
.nhswindow .nhswindowtext { width: 210px; background: #000; opacity: .8; margin-bottom: 5px; padding:2px; z-index: 1;  position:relative; top: -55px;}
.nhswindow .nhswindowtext a { color: #fff; font: 14px arial, helvetica,sans-serif; text-decoration: none; }

